{% extends "shared/layout.html" %} {% block title %}Moshe | Guia{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="guide-content">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12 col-lg-10 col-lg-offset-1">

				<div class="row">
					<div class="col-md-2">
						<div class="nav-guide" data-js-my-index>
							<div class="select-container visible-xs visible-sm">
								<select id="guide_nav" onchange="location = this.options[this.selectedIndex].value;">
							<option value="">Índice</option>
							<option v-for="item in menu" :value="[ item.href ]">[ item.name ]</option>
						</select>
								<label class="icon" for="guide_nav">
							{{include_file('media/icons/ic_expand_more_black_24px.svg')}}
						</label>
							</div>
							<div class="pills-container affix-top hidden-xs hidden-sm" data-spy="affix" data-offset-top="100">
								<div id="navbar_guide" class="">
									<h5>Índice</h5>
									<ul class="nav nav-pills nav-stacked">
										<li class="_text-shadow-light" role="presentation" v-for="item in menu">
											<a :href="[ item.href ]">[ item.name ]</a>
										</li>
									</ul>
								</div>
							</div>
						</div>

					</div>
					<div class="col-md-10">
						<div class="panel">
							<div class="panel-body">
								<div id="guide-overview" class="row">
									<div class="col-md-12">
										<h2>Introdução</h2>
									</div>
									<div class="col-md-8">
										<p class="text-emphasys-default">
											Os componentes essenciais para sustentar uma interface digital mobile, como esse resultado se aplica no cotidiano de um usuário idoso e de que maneira as atividades cotidianas do mesmo se afetam. O estudo feito sobre esses pontos existentes no universo
											em questão nos levam ao projeto Moshe.
										</p>
									</div>
									<div class="col-md-12">
										&nbsp;
									</div>
								</div>

								<div class="row">
									<div class="col-md-12">
										<div class="row">
											<div class="col-md-12">
												<h2 id="guide-navigation">Navegação</h2>
											</div>
											<div class="col-sm-12 col-md-8">
												<p class="text-emphasys-default">
													Usuários idosos possuem uma grande dificuldade com a navegação de sistemas digitais devido ao fato de que seus fluxos não possuem muita relação com os processos vividos diariamente. Através de metáforas propostas na interface, muitas vezes a relação com
													o real não funciona porque as experiências vividas pelo idoso foge de seu conhecimento de tecnologias mais recentes.
												</p>
											</div>
										</div>
									</div>
									<div class="col-sm-6 col-md-8">
										<div class="row">
											<div class="col-sm-12 col-md-6">
												<h3>Disposição de elementos</h3>
												<p class="text-emphasys-accent">
													Uma interface que contém muitos elementos faz com que os usuários idosos tenham mais dificuldade para identificar ações de seu interesse. O conjunto todo tende a ser visto como uma grande mancha gráfica, fazendo com que os usuários não consigam atingir
													o seu objetivo pela falta de hierarquia de informação. Para fazer com que uma interface inclua este tipo de usuário, algumas ações precisam ser evitadas.
												</p>
											</div>
											<div class="col-sm-12 col-md-6">
												<h3>Distância</h3>
												<p class="text-emphasys-accent">
													O foco principal da interface deve permitir com que um usuário consiga encontrar e executar sua tarefa da forma mais ágil possível, reduzindo a interferência de sua insuficiência visual na usabilidade. A pouca distância dentre os elementos dificultam
													a identificação da informação, fazendo com que o usuário se sinta perdido. Leve em conta, pelas necessidades do idoso, que esse espaçamento precisa ser suficientemente largo para proporcionar o conforto que tanto procuram para o uso de interfaces
													digitais móveis.
												</p>
											</div>
										</div>
									</div>

									<div class="col-xs-12 col-sm-6 col-md-4">
										<div class="row">
											<div class="col-md-12">
												<img class="img-responsive" src="../static/media/images/guide_elements.png" alt="Elementos">
											</div>
										</div>
									</div>
								</div>

								<div class="row">
									<div class="col-md-12">
										<div class="row">
											<div class="col-md-12">
												<h2 id="guide-colors">Cores</h2>
											</div>
											<div class="col-sm-12 col-md-8">
												<p class="text-emphasys-default">
													Não há cores erradas para compor uma interface. O que mais importa é como elas são utilizadas: devem criar um ambiente agradável, se relacionar com a proposta existente, agrupar e apontar hierarquias e ações, tudo isso tirar a atenção do conteúdo principal.
													Mas com a infinidade existente de cores, como escolher a correta? E como escolher uma que não afete a experiência do usuário idoso dentro da sua interface?
												</p>
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h3>Contraste</h3>

										<p class="text-emphasys-accent">
											Devido à percepção visual reduzida dos idosos, a dificuldade de diferenciação de cores atrapalha na usabilidade. Sendo assim, torna-se interessante trabalhar com cores que facilitam a leitura e que destaquem a hierarquização; evitando o uso de tons com
											baixa saturação, por exemplo. Conceitos da teoria da cor e do círculo cromático ajudam na hora da escolha. Cores análogas possuem as melhores taxas de contraste e quando usadas em conjunto.
										</p>

									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_colors.png" alt="Cores">
									</div>
								</div>

								<div class="row">
									<div class="col-md-12">
										<div class="row">
											<div class="col-md-12">
												<h2 id="guide-responsivity">Responsividade</h2>
											</div>
											<div class="col-sm-12 col-md-8">
												<p class="text-emphasys-default">
													Grande parte dos projetos são pensados para se encaixarem com maior eficiência em uma única plataforma, enquanto outros meios são deixados de lado. Para um usuário idoso, menos familiarizado com as tecnologias digitais, essa segregação causa confusões
													ao navegar na web utilizando dispositivos de tamanhos diferentes.
												</p>
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h3>Familiaridade</h3>
										<p class="text-emphasys-accent">
											A responsividade de um portal web deve manter a experiência o mais semelhante possível na maior quantidade possível de displays. A aplicação desse conceito torna familiar a interface mobile e desktop e facilita essa transição entre plataformas. Cores,
											hierarquização de elementos e o fluxo de navegação são os pontos mais importantes para manter a intimidade do usuário com a interface.
										</p>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_responsive.png" alt="Responsividade">
									</div>
								</div>

								<div class="row">
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h2 id="guide-icons">Ícones</h2>
										<p class="text-emphasys-default">
											A representação gráfica de ideias e ações sempre foi complexa. Antes do chamado flat design, a iconografia era construída com base nos conceitos do skeumorfismo, identidade que se assemelha ao máximo da realidade física. Atualmente, para evitar desentendimentos
											na concepção do usuário sobre a sua interface digital, é importante que ícones venham sempre acompanhados de títulos, uma vez que uma ilustração minimalista torna-se quase abstrata. Quando os ícones recebem a função de botão, é importante que
											ele se destaque e se comporte como um. Exemplo: botão de download de aplicativos já registrado à sua conta na App Store.
										</p>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_icons.png" alt="Ícones">
									</div>

								</div>

								<div class="row">
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h2 id="guide-buttons">Botões</h2>
										<p class="text-emphasys-default">
											Botões geralmente realizam ações importantes e definitivas na interface. Diferente dos links, possuem um destaque maior, normalmente um bloco em volta de seu título, e iniciam ou finalizam um processo. Ao hierarquizar as cores de sua interface, os botões
											devem ser incluídos no grupo de cores que se destaque daquela escolhida para ser a predominante.
										</p>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_button.png" alt="Botões">
									</div>

								</div>

								<div class="row">
									<div class="col-md-8">
										<h2 id="guide-typography">Tipografia</h2>
										<p class="text-emphasys-default">
											É a principal ponte entre o conteúdo do seu portal e o usuário. A tipografia precisa ser limpa e não deve dificuldade a leitura. As fontes apropriadas para o uso em telas digitais são diferentes das utilizadas em papel, devido à luz emitida pelo display.
										</p>
									</div>
									<div class="col-xs-12 col-sm-8 col-md-8">
										<div class="row">
											<div class="col-xs-12 col-md-6">
												<h3>Tipo da fonte</h3>
												<p class="text-emphasys-accent">
													Para o corpo do conteúdo, a tipografia ideal é a sans serif. Serifa pode ser usada, mas com cautela. Títulos e subtítulos são mais indicados para o uso de uma tipografia mais detalhada, mas não se esqueça de respeitar a identidade visual de seu sistema.
													Procure utilizar fontes que combinem com a estrutura, de um modo geral.
												</p>
											</div>
											<div class="col-xs-12 col-md-6">
												<h3>Tamanho</h3>
												<p class="text-emphasys-accent">
													Aqui se usa muito o bom senso. O tamanho da fonte é algo de sua escolha, mas deve sempre respeitar a hierarquia: título é maior que subtítulo que é maior que corpo. E quanto menor a fonte, menos detalhes ela deve ter; caso contrário, cada palavra vira
													uma mancha.

												</p>
											</div>
											<div class="col-xs-12 col-md-12">
												<h3>Cores</h3>
												<p class="text-emphasys-accent">
													Bom senso também se mostra bem presente neste tópico. Diferentes cores para diferentes hierarquias de textos podem ser usadas, sim, mas sempre deve haver contraste com o fundo. De uma maneira geral, como conhecimento geral, a coloração de títulos e textos
													se dá pelo uso de tons de cinza, indo do preto ao branco, dependendo de seu background.
												</p>
											</div>
										</div>
									</div>
									<div class="col-xs-12 col-sm-4 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_typography.png" alt="Tipografia">
									</div>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}
